channels:
  - conda-forge
  - conda-forge/label/cf201901
  - defaults
dependencies:
  - _tflow_select=2.1.0=gpu
  - absl-py=0.4.1=py35_0
  - astor=0.7.1=py35_0
  - blas=1.0=mkl
  - boost-cpp=1.67.0=hfa6e2cd_4
  - bzip2=1.0.6=vc14_1
  - ca-certificates=2019.1.23=0
  - certifi=2018.8.24=py35_1
  - cudatoolkit=9.0=1
  - cudnn=7.3.1=cuda9.0_0
  - curl=7.64.1=h2a8f88b_0
  - cycler=0.10.0=py35hcc71164_0
  - expat=2.2.5=he025d50_0
  - freetype=2.9.1=ha9979f8_1
  - freexl=1.0.5=hfa6e2cd_0
  - gast=0.2.0=py35_0
  - gdal=2.2.2=py35h202a4aa_1
  - geos=3.6.2=he025d50_1004
  - geotiff=1.4.2=hd5bfa41_0
  - grpcio=1.12.1=py35h1a1b453_0
  - h5py=2.7.1=py35hb2c3add_0
  - hdf4=4.2.13=h712560f_2
  - hdf5=1.10.1=h98b8871_1
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=58.2=ha66f8fd_1
  - intel-openmp=2019.3=203
  - jpeg=9c=hfa6e2cd_1001
  - kealib=1.4.7=ha5b336b_5
  - keras=2.2.2=0
  - keras-applications=1.0.4=py35_1
  - keras-base=2.2.2=py35_0
  - keras-preprocessing=1.0.2=py35_1
  - kiwisolver=1.0.1=py35h6538335_0
  - krb5=1.16.1=hc04afaa_7
  - libboost=1.67.0=hfd51bdf_4
  - libcurl=7.64.1=h2a8f88b_0
  - libgdal=2.2.2=h2727f2b_1
  - libiconv=1.15=hfa6e2cd_1004
  - libkml=1.3.0=h6c56937_1008
  - libnetcdf=4.4.1.1=h825a56a_8
  - libopencv=3.4.1=h875b8b8_3
  - libpng=1.6.37=h2a8f88b_0
  - libpq=11.2=h3235a2c_0
  - libprotobuf=3.6.0=h1a1b453_0
  - libspatialite=4.3.0a=h582a839_1023
  - libssh2=1.8.2=h7a1dbc1_0
  - libwebp=0.5.2=vc14_7
  - libxml2=2.9.8=h9ce36c8_1005
  - libxslt=1.1.33=h579f668_0
  - m2w64-expat=2.1.1=2
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gettext=0.19.7=2
  - m2w64-gmp=6.1.0=2
  - m2w64-libiconv=1.14=6
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - m2w64-xz=5.2.2=2
  - markdown=2.6.11=py35_0
  - mkl=2018.0.3=1
  - mkl_fft=1.0.6=py35hdbbee80_0
  - mkl_random=1.0.1=py35h77b88f5_1
  - msys2-conda-epoch=20160418=1
  - opencv=3.3.1=py35h20b85fd_1
  - openjpeg=2.3.0=h5ec785f_1
  - openssl=1.1.1b=he774522_1
  - pcre=8.43=ha925a31_0
  - postgresql=11.2=h3235a2c_0
  - proj4=4.9.3=hcf24537_7
  - protobuf=3.6.0=py35he025d50_0
  - py-opencv=3.4.1=py35h1b0d24d_3
  - pyparsing=2.4.0=py_0
  - pyqt=5.9.2=py35h6538335_2
  - python=3.5.6=he025d50_0
  - python-dateutil=2.7.3=py35_0
  - pytz=2019.1=py_0
  - pyyaml=3.13=py35hfa6e2cd_0
  - qt=5.9.7=vc14h73c81de_0
  - scipy=1.1.0=py35h4f6bf74_1
  - setuptools=40.2.0=py35_0
  - sip=4.19.8=py35h6538335_0
  - six=1.11.0=py35_1
  - sqlite=3.26.0=hfa6e2cd_1001
  - tensorboard=1.10.0=py35he025d50_0
  - tensorflow=1.10.0=gpu_py35ha5d5ef7_0
  - tensorflow-base=1.10.0=gpu_py35h6e53903_0
  - tensorflow-gpu=1.10.0=hf154084_0
  - termcolor=1.1.0=py35_1
  - tk=8.6.8=hfa6e2cd_0
  - tornado=5.1.1=py35hfa6e2cd_0
  - vc=14.1=h0510ff6_4
  - vs2015_runtime=14.15.26706=h3a45250_4
  - werkzeug=0.15.2=py_0
  - wheel=0.31.1=py35_0
  - wincertstore=0.2=py35hfebbdb8_0
  - xerces-c=3.2.2=ha925a31_0
  - xz=5.2.4=h2fa13f4_4
  - yaml=0.1.7=hc54c509_2
  - zlib=1.2.11=vc14_0
  - zstd=1.3.3=vc14_1
  - pip:
    - libtiff==0.4.2
    - matplotlib==3.0.3
    - numpy==1.16.3
    - opencv-python==4.1.0.25
    - pillow==6.0.0
    - pip==19.1
    - pyshp==2.1.0

